msg_jfTaskEvent_lbl_task_event_title=Danh sách công việc
msg_jfTaskEvent_lbl_task_event_name=Tên công việc
msg_jfTaskEvent_lbl_description=Mô tả
msg_jfTaskEvent_lbl_contact=Liên hệ
msg_jfTaskEvent_lbl_contact_phone=Điện thoại liên hệ
msg_jfTaskEvent_lbl_create=Người tạo
msg_jfTaskEvent_lbl_assign=Người nhận
msg_jfTaskEvent_lbl_follow=Người liên quan
msg_jfTaskEvent_lbl_perform=Thực hiện
msg_jfEvent_lbl_event_name=Tên sự kiện
msg_jfEvent_lbl_customer=Khách hàng
msg_jfEvent_lbl_customer_code=Mã KH
msg_jfTaskEvent_lbl_task_or_event=Công việc
msg_jfTaskEvent_lbl_due_date=Ngày
msg_jfEvent_lbl_from_date=Ngày
msg_jfEvent_lbl_to_date=Đến ngày
msg_jfTaskEvent_lbl_status=Trạng thái
msg_jfTaskEvent_lbl_priority=Độ ưu tiên
msg_jfTaskEvent_lbl_assignee=Người thực hiện
msg_jfTaskEvent_lbl_reminder=Nhắc nhở
msg_jfTaskEvent_lbl_add_task_title=THÊM MỚI CÔNG VIỆC
msg_jfEvent_lbl_add_Event_title=THÊM MỚI SỰ KIỆN
msg_task_lbl_update_title=SỬA CÔNG VIỆC
msg_Event_lbl_update_title=SỬA SỰ KIỆN
msg_cdcontacts_error_contact_null=Bạn chưa chọn người liên hệ
msg_lbl_Priority=Độ ưu tiên
msg_lbl_PriorityNormal=Bình thường
msg_lbl_PriorityHigh=Cao
msg_lbl_PriorityLow=Thấp
msg_lbl_StatusWaiting=Chờ xác nhận
msg_lbl_StatusStarting=Đang thực hiện
msg_lbl_StatusComfirm=Đã xác nhận
msg_lbl_StatusCompleted=Hoàn thành
msg_lbl_StatusStop=Hoãn
msg_lbl_StatusCancel=Hủy
msg_lbl_minutes30=30 phút
msg_lbl_minutes60=60 phút
msg_lbl_minutes2h=2 giờ
msg_lbl_minutes4h=4 giờ
msg_lbl_minutes24h=24 giờ
msg_jfTaskEvent_lbl_sales=Bán hàng
msg_jfTaskEvent_lbl_deploy=Triển khai

# call log
msg_joCall_Log_lbl_add_title=THÊM MƠI CUỘC GỌI
msg_joCall_Log_lbl_update_title= CẬP NHẬT CUỘC GỌI
msg_joCall_Log_lbl_call_log_name=Tiêu đề
#####
msg_error_Customer_Call_log_insert=Thêm mới cuộc gọi thất bại

msg_error_Customer_task_insert=Có lỗi khi thêm mới công việc
msg_error_Customer_Event_insert=Có lỗi khi thêm mới sự kiện
msg_error_Customer_task_due_date=Bạn chưa chọn ngày
msg_error_Customer_task_reminder_date=Bạn chưa chọn ngày nhắc nhở
msg__error_Eventduedate_invalid=Bạn chưa chọn ngày
msg__error_EventRemindate_invalid=Bạn chưa chọn ngày nhắc nhở
msg__error_TaskEvent_invalid=Nhắc nhở phải trước ngày
msg__error_Taskname_invalid=Bạn chưa nhập tên công việc
msg__error_Taskname_invalid_length=Tên công việc quá dài
msg__error_Eventname_invalid=Bạn chưa nhập tên sự kiện
msg__error_Eventname_invalid_length=Tên sự kiện quá dài
msg_error_checkstatus=Bạn không thể xóa bản ghi này